{% load static %}
<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>{% block title%}{% endblock %}</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href="{% static 'css/bootstrap/bootstrap.min.css' %}">
    <link rel='stylesheet' type='text/css' href="{% static 'css/kitcatclock/estilo.css' %}"> 
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Creepster&display=swap" rel="stylesheet">
    
</head>

<body>
    <div>
        <nav class="navbar" id="menu">
            <div class="barra">
                <input type='checkbox'/>                 
                    <!-- <label>LOGO</label> -->
                    <label><i aria-hidden='true' class='fa fa-bars'></i></label>                       
                    <ul class="principal">
                    <li><a class="nav-link active" href="/home">INICIO</a></li>
                    <li><a class="nav-link" href="/tatuadores">TATUADORES</a></li>
                    <li><a class="nav-link" href="/productos">PRODUCTOS</a></li>
                    <li><a class="nav-link" href="/cotiza">COTIZA</a></li>
                    <li><a class="nav-link" href="/subject">SUBJECT</a></li>
                    </ul>
                <div class="iconos">
                    <a href='#'><i aria-hidden='true' class="fa fa-facebook"></i></a>
                    <a href='#'><i aria-hidden='true' class="fa fa-twitter"></i></a>                    
                    <a href='#'><i aria-hidden='true' class="fa fa-instagram"></i></a>
                    <a href='#'><i aria-hidden='true' class="fa fa-youtube"></i></a>
                  </div>
            </div>
        </nav>
    </div> 
    
    {% block content%} {% endblock %}

    <div class="container">
        <div class="row">
          <div class="col-sm">
            <p class="fs-4 text-center">CONTACTO</p>
            <p class="fs-4 text-center">PASEO BULNES #197 PISO 3, SANTIAGO CENTRO.</p>
            <p class="fs-4 text-center">+56964336506</p>
          </div>
          <div class="col-sm">
            <div>
                <p class="fs-1 text-center">CLOCKCAT TATTU</p>
                <p class="fs-2 text-center">2021</p>
            </div>
          </div>
          <div class="col-sm">
            <div>
                <div class="iconos text-center">
                    <a href='#'><i aria-hidden='true' class="fa fa-facebook"></i></a>
                    <a href='#'><i aria-hidden='true' class="fa fa-twitter"></i></a>                    
                    <a href='#'><i aria-hidden='true' class="fa fa-instagram"></i></a>
                    <a href='#'><i aria-hidden='true' class="fa fa-youtube"></i></a>
                </div>
            </div>
          </div>
        </div>
      </div>
    
    

    
                
      
    
    
    <script src="{% static 'js/jquery/jquery-3.5.1.min.js' %}"></script>
    <script src="{% static 'js/popper/popper.min.js' %}"></script>
    <script src="{% static 'js/bootstrap/bootstrap.min.js' %}"></script>
    

</body>


</html>